
<div class="release-notice-box p-2 mb-3">
  <div class="d-flex flex-row justify-content-between align-items-center">
    <div class="eorder-patient-form-content" id="modal-popup">
      <div class="row mt-2">
        <div class="col pr-2">
          <h4>Update Patient Profile</h4>
          <p>Update profile into the system</p>
        </div>
      </div>
      <div class="row">
        <div class="col-6">
          <div class="form-group-eorder" style="max-width: 300px;">
            <div class="bm-label-14 mb-1">
              <b>Patient Identification</b>
            </div>
            <input
                  id="patient-name"
                  type="text"
                  ng-model="$ctrl.patient_data.ic_number"
                  class="form-control-eorder" disabled=true>
          </div>
          <div class="form-group-eorder" style="max-width: 300px;">
            <div class="bm-label-14 mb-1">
              <b>Patient Name</b>
            </div>
            <input
                  id="patient-name"
                  type="text"
                  ng-model="$ctrl.patient_data.patient_name"
                  class="form-control-eorder" disabled=true>
          </div>
          <div class="form-group-eorder" style="max-width: 300px;">
            <div class="bm-label-14 mb-1"><b>Gender</b></div>
            <div class="d-flex flex-row">
              <div>
                  <input
                  type="radio"
                  id="gender_1"
                  name="gender"
                  ng-value="2"
                  ng-model="$ctrl.patient_data.gender.id"
                  tabindex="-1">
                  <label for="gender_1" style="margin-right: 20px">Female</label>
              </div>
              <div>
                  <input
                  type="radio"
                  id="gender_2"
                  name="gender"
                  ng-value="1"
                  ng-model="$ctrl.patient_data.gender.id"
                  tabindex="-1">
                  <label for="gender_2">Male</label>
              </div>
            </div>
          </div>
          <div class="form-group-eorder" style="max-width: 300px;">
            <div class="bm-label-14 mb-1"><b>Mobile number</b> </div>
            <biomark-mobile country="$patient_data.contact.country_id" mobile="$ctrl.patient_data.contact.mobile" invalid="false"></biomark-mobile>
          </div>
        </div>
        <div class="col-6">
          <div class="border-left pl-3">
            <div class="form-group-eorder" style="max-width: 300px;">
              <div class="bm-label-14 mb-1"><b>Date of birth</b> {{$ctrl.patient_data.birth_date}}</div>
              <biomark-date class="is-invalid" date="$ctrl.patient_data.birth_date" invalid="false" date-valid="$ctrl.dateValid"></biomark-date>
            </div>
            <div class="form-group-eorder" style="max-width: 300px;">
              <div class="bm-label-14 mb-1"><b>Age</b> </div>
              <input
                  ng-model="$ctrl.patient_data.age"
                  type="text"
                  class="form-control-eorder" ng-class="{'is-invalid': $ctrl.error.name}">
            </div>
            <div class="form-group-eorder" style="max-width: 300px;">
              <div class="bm-label-14 mb-1"><b>Email Address</b> </div>
              <input
                  ng-model="$ctrl.patient_data.contact.email_address"
                  type="email"
                  class="form-control-eorder" ng-class="{'is-invalid': $ctrl.error.name}">
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <div class="d-flex flex-row justify-content-between bluey-grey float">
            <button class="btn biomark-btn-cancel mr-2" href="">Cancel</button>
            <button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.updateProfile()">Update</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>